#ifndef VSMT_COAT_H
#define VSMT_COAT_H

#include "vsmt_base.h"
class VSMT_Coat : public VSMT_Base {
public:
    VSMT_Coat(int iID, const QString& sName);
    void SM_Home(int iStep, bool bSingle);
    void init_Machine();
    void do_Msg(const V_Msg& msg) override;
    void PausePos();

};

#endif // VSMT_COAT_H
